# Class: MoneroFeeEstimate

## MoneroFeeEstimate(state)

Models a Monero fee estimate.

## Constructor

#### new MoneroFeeEstimate(state)

Construct the model.

##### Parameters:

Name | Type | Description
--- | --- | ---
`state` | MoneroFeeEstimate | object | MoneroFeeEstimate or JS object

Source:
  - src/main/js/daemon/model/MoneroFeeEstimate.js, line 7

### Methods

#### copy()

Source:
  - src/main/js/daemon/model/MoneroFeeEstimate.js, line 57

#### getFee()

Source:
  - src/main/js/daemon/model/MoneroFeeEstimate.js, line 30

#### getFees()

Source:
  - src/main/js/daemon/model/MoneroFeeEstimate.js, line 39

#### getQuantizationMask()

Source:
  - src/main/js/daemon/model/MoneroFeeEstimate.js, line 48

#### setFee()

Source:
  - src/main/js/daemon/model/MoneroFeeEstimate.js, line 34

#### setFees()

Source:
  - src/main/js/daemon/model/MoneroFeeEstimate.js, line 43

#### setQuantizationMask()

Source:
  - src/main/js/daemon/model/MoneroFeeEstimate.js, line 52

#### toJson()

Source:
  - src/main/js/daemon/model/MoneroFeeEstimate.js, line 61

#### toString()

Source:
  - src/main/js/daemon/model/MoneroFeeEstimate.js, line 69